
html
    {
    font-size: 62.5%;
    }
html,
body {
    width: 100%;
    height: 100%;
	overflow-x: hidden;
}

body {
	font-family: 'DIN Next W01', Verdana, Arial, sans-serif;
	font-size: 1.6rem;
	font-weight:500;
	line-height: 1.4;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	background-image: url(../images/bg_splashpage02.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
    color: rgba(0,0,0,.6);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: rgba(0,0,0,1);
	text-decoration: none ;
	outline: none;
}


*+h1,
*+h2,
*+h3,
*+h4,
*+p{margin-top: 1.2rem}

h1,
h2,
h3,
h4,
h5,
h6 { 
	font-family: 'DIN Next W01', Arial, Helvetica, sans-serif;
	font-weight:500;
	line-height:normal;
	text-transform:uppercase;
}

h1 {
	font-size: 5.3rem;
	line-height: 1;
	text-align:center;
}
h2 { 
	font-size: 3.8rem;
	line-height: 1;
}
h3 {
	font-size: 2.4rem;
}
p {
    font-weight: 500;
}
.lead {
    margin-bottom: 20px;
    font-size: 3rem;
    font-weight: normal;
    line-height: 1.1;
	text-transform:uppercase;
}
.lead span {text-transform: lowercase;}
img {
	width: 100%;
	display: block;
}

.btn {
    display: inline-block;
    padding: 12px 8px 8px;
    margin-bottom: 0;
    font-size: 2.6rem;
    font-weight: 500;
	color: rgba(0,0,0,.4);
	width: 55px;
	height: 55px;
	border: 1px solid rgba(0,0,0,.4);
	border-radius: 100%;
}
.btn.focus, .btn:focus, .btn:hover {
    color: rgba(0,0,0,1);
	border: 1px solid rgba(0,0,0,1);
    text-decoration: none;
}
.btn.btn-default {
	color: rgba(0,0,0,1);
	width: auto;
	height: auto;
	padding: 6px 22px;
	border-radius: 0px;
}
.btn.btn-default.focus,
.btn.btn-default:focus,
.btn.btn-default:hover {
	color: rgba(0,0,0,.4);
	border: 1px solid rgba(0,0,0,1);
	background: transparent;
}

/*AUDIOPLAYER*/
.audioplayer {
	border: 1px solid rgba(0,0,0,0);
	margin: 0;
	background: rgba(255,255,255,1);
}
.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a,
.audioplayer .audioplayer-playpause a {
	border-left-color: rgba(0,0,0,1);
}
.audioplayer-playing .audioplayer-playpause a::before, .audioplayer-playing .audioplayer-playpause a::after {
    background-color: rgba(0,0,0,1);
}
.audioplayer-playpause:hover, .audioplayer-playpause:focus {
    background-color: rgba(255,255,255,1);
}
.audioplayer-volume {border-left:none;}
.audioplayer-volume:hover,
.audioplayer-volume:focus {
	background-color: rgba(255,255,255,1);
}
.audioplayer-volume-button a {
    background-color: rgba(0,0,0,1);
}
.audioplayer-volume-button a:before {
	border-right-color: rgba(0,0,0,1);
}
.audioplayer-time {display: none;}
.audioplayer-bar {
	right: 2.875em;
	left: 2.875em;
	height: 0.2em;
	margin-top: -0.1em;
}
.audioplayer-bar-played {
    background: rgba(255,255,255,1);
}
.music-title {
	background: rgba(255,255,255,1);
	font-size: 2rem;
	line-height: .85;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	vertical-align:middle;
}
.music-title small {
	font-size: 1.6rem;
	display:block;
}

/*========== LAYOUT =========*/
.main {
	position: relative;
	width: 100%;
	height: 100vh;
}
.main-inner {
    position: absolute;
    top: 50%;
	left: 0px;
	right: 0px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
header {
	margin-bottom: 75px;
}

/*MUSIC*/
.music img {
	max-width: 327px;
	margin: 0 auto;
}
.music .left {
	padding-top:65px;
	padding-left: 75px;
}
.music .right {padding-top:65px;}
.player {
	margin:10px auto 0;
	padding: 5px 0;
	background: rgba(255,255,255,1);
	border: solid 1px rgba(0,0,0,.4);
	display:table;
	width: 100%;
	max-width: 327px;
	height:52px;
}
.player > li {padding: 0px; display:table-cell;}
.player > li:first-child {width:65%;}
.player > li:last-child {
	width:33%;
	position: relative;
}


/*BUY*/
.buy {
	margin-top: 75px;
	margin-bottom: 75px;
}
/*LINKS*/
.links {
	margin-top: 75px;
}